{
   "rarities":
   [
        {
            "id": "lynn_copper",
            "award_category": "trophy",
            "insert_before": "crow"
        },
		{
			"id": "lynn_book",
			"award_category": "universal",
			"insert_before": "crow"
        },
		{
			"id": "lynn_cc_1",
			"award_category": "universal",
			"insert_before": "crow"
        },
		{
			"id": "lynn_cc_2",
			"award_category": "universal",
			"insert_before": "crow"
        },
		{
			"id": "lynn_comet",
			"award_category": "universal",
			"insert_before": "crow"
        },
		{
            "id": "crimson_court",
            "award_category": "universal",
            "insert_before": "crow"
        },
		{
            "id": "comet",
            "award_category": "trophy",
            "insert_before": "crow"
        }

   ]
}